.kontaktwrapper{
	margin-top: 27px;
	display: grid;
	grid-template-columns: 21% auto;
	grid-template-rows: repeat(4,40px);
	row-gap: 5px;
}
.kontaktwrapper:nth-child(2){
	grid-template-columns: 30% auto;
	grid-template-rows: repeat(3,40px);
	row-gap: 5px;
	margin-top: 4px;
	margin-bottom: 8px;
}
.kontaktwrapper:nth-child(2) div{
	grid-template-columns: 10% 35% 10% 45%;
	grid-template-rows: repeat(3,40px);
	row-gap: 5px;
}
.kontaktwrapper:nth-child(2) div input[type=checkbox]:before{
	left:0;
}
.kontaktwrapper:nth-child(3){
	margin-top: 5px;
	grid-template-rows: 40px 40px 120px 40px 40px;
}
.kontaktwrapper label{
	/* text-align: left; */
	font-size: 21px;
	font-family: "mundial", sans-serif;
	color: #052e5c;
	/* max-height: 34px; 
	padding-top: 11px;*/
	display: grid;
	align-items: center;	
}
.kontaktwrapper input:not([type=checkbox]), .kontaktwrapper textarea, .kontaktwrapper button{
	font-size: 17px;
	width: 100%;
	max-width: 100%;
	/* padding: 20px; */
	/* text-transform: none; */
	/*font-family: "mundial", Arial;*/
	color: #ffffff;
	padding-left: 16px;
	/* padding-right: 0; */
	box-sizing: border-box;
	background-color: #808b95;
	border: 0;
	/* padding-bottom: 6px; */
	/* padding-top: 0px; */
	/* line-height: 60%; */
	font-style: normal;
	/* height: 43px; */
	/* margin-top: 13px; */
	font-family: "mundial", sans-serif;
}
.kontaktwrapper textarea{
	height:100%;
}
.kontaktwrapper input:placeholder-shown, .kontaktwrapper textarea:placeholder-shown{
	/*font-style: italic;*/
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #99a2aa;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #99a2aa;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #99a2aa;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #99a2aa;
}
.kontaktwrapper input:autofill {
	/*border: 3px solid darkorange;*/
	background-color: red;
}

.kontaktwrapper input:-webkit-autofill {
	/*border: 3px solid darkorange;*/
	background-color: blue;
}
.kontaktwrapper #btn_senden{
	padding-right: 12px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: white;
	width: fit-content;
	justify-self: end;
	font-size: 21px;
	letter-spacing: 0.025em;
	padding-bottom: 2px;
}
.kontaktwrapper #btn_senden:hover{
	cursor: pointer;
}
.ns{
	background-color: transparent !important;
	
}
.kontaktwrapper input[type=checkbox] {
	position: relative;
	cursor: pointer;
	margin: 0;
	padding: 0;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	box-sizing: border-box;
	outline: none;
}
.kontaktwrapper input[type=checkbox]:before {
	content: "";
    display: block;
    position: absolute;
	width: 39px;
	height: 39px;
	top: 3px;
	/*left: -11px;*/
	background-color: #808b95;
    /* margin-left: 0; */
    /* margin-top: -2px; */
}
.kontaktwrapper input[type=checkbox]:checked:before {
	content: "";
	display: block;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 1px;
	left: -11px;
	background-color: #808b95;
	/* margin-left: 0; */
	/* margin-top: -2px; */
}
.kontaktwrapper input[type=checkbox]:checked:after {
	content: "";
	display: block;
	width: 8px;
	height: 21px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 7px;
	left: 15px;
	/* margin-top: 0px; */
}
.kontaktwrapper:nth-child(2) div{
	display: grid;
}
.kontaktwrapper:nth-child(2) div label{
	/*padding-left: 36px;*/
	/*padding-top: 8px;*/
}
.kontaktwrapper:nth-child(3) textarea{
	min-width:100%;	
}
.kontaktwrapper:nth-child(3) input[type=checkbox]:before, .kontaktwrapper:nth-child(3) input[type=checkbox]:checked:before{
	left:0;
}
.kontaktwrapper:nth-child(3) input[type=checkbox]:after, .kontaktwrapper:nth-child(3) input[type=checkbox]:checked:after{
	left: 14px;
}
.kontaktwrapper:nth-child(3) div{
	display: contents;
}
.kontaktwrapper input:is(:-webkit-autofill, :autofill) {
	color: white !important;
	-webkit-text-fill-color: #ffffff !important;
	background-color: #808b95 !important;
	-webkit-box-shadow: 0 0 0px 1000px #808b95 inset;
}
.bemerk{
	margin-bottom:78px;
}



@media screen and (max-width: 800px) {
	.kontaktwrapper label{
		font-size: 16px;
	}
}

@media screen and (max-width: 700px) {
	.kontaktwrapper{
		grid-template-columns: 27% auto;
	}
	.kontaktwrapper:nth-child(2){
		grid-template-columns: 35% auto;
	}
	.kontaktwrapper:nth-child(2) div{
		grid-template-columns: 14% 31% 14% 41%;
	}
}

@media screen and (max-width: 450px) {
	.kontaktwrapper{
		grid-template-columns: 38% auto;
	}
	.kontaktwrapper:nth-child(2){
		grid-template-columns: 50% auto;
		grid-template-rows: repeat(5,40px);
	}
	.kontaktwrapper:nth-child(2) div{
		grid-template-columns: 30% auto;
		grid-template-rows: repeat(5,40px);
	}
	.kontaktwrapper label{
		font-size: 15px;
		padding-top: 4px;
	}
}

/*
@media screen and (max-width: 1550px) {
	.kontaktwrapper label{
		width: 65%;
	}
}
@media screen and (max-width: 1300px) {
	.kontaktwrapper label{
		width: 82%;
	}
}
@media screen and (max-width: 1050px) {
	.kontaktwrapper div {
		grid-template-columns: 16% 20% 48% 16%;
	}
	.kontaktwrapper input:not([type=checkbox]), .kontaktwrapper select, .kontaktwrapper textarea{
		padding: 14px;
		font-size: 15px;
	}
.kontaktwrapper label{
	font-size: 25px;
	padding:10px;
}
input[type=checkbox]:before, input[type=checkbox]:checked:before{
	width: 41px;
	height: 41px;
}
input[type=checkbox]:checked:after {
	width: 9px;
	height: 34px;
	/*top: 0px;*/
	/*left: 18px;
	/*
}
}
@media screen and (max-width: 750px) {
	.kontaktwrapper{
		padding-left: 16px;
		padding-right: 16px;
	}
	.kontaktwrapper div {
		width: 100%;
		display: grid;
		grid-template-columns: none;
		padding-bottom: 0;
		row-gap: 0x;
		margin:0;
	}
	.kontaktwrapper label {
		width: 50%;
		font-size: 15px;
		padding: 5px;
	}
	.kontaktwrapper input:not([type=checkbox]), .kontaktwrapper select, .kontaktwrapper textarea{
		padding: 10px;
		margin:0;
	}
	.kontaktwrapper label{
		
	}
	input[type=checkbox]{
		margin-bottom: 70px;
	}
	input[type=checkbox]:before, input[type=checkbox]:checked:before{
		width: 56px;
		height: 56px;
	}
	input[type=checkbox]:checked:after {
		width: 9px;
		height: 34px;
		top: -8px;
		left: 24px;
	}
	.bemerk{
		margin-bottom: 0;
	}
	
	
}

.noshow{
	display: none !important;
}*/


